## gnome-feeds 0.13.4+dfsg1

=== debian/changelog ===
gnome-feeds (0.13.4+dfsg1-2) unstable; urgency=medium

  * Removed aptly repo usage from salsa-ci.yml
  * Upload to unstable since dependencies are satisfied

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 16 Jul 2020 11:22:10 +0000

gnome-feeds (0.13.4+dfsg1-1) experimental; urgency=medium

  * Initial release (Closes: #962144)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 05 Jul 2020 13:34:52 +0000
