=== debian/control ===
Source: gnome-feeds
Section: gnome
Priority: optional
Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: appstream-util,
               debhelper-compat (= 13),
               dh-python,
               help2man,
               libgirepository1.0-dev,
               libglib2.0-dev,
               libgtk-3-dev,
               libhandy-0.0-dev,
               libwebkit2gtk-4.0-dev,
               meson,
               python-gi-dev,
               python3-all,
               python3-arrow,
               python3-bs4,
               python3-feedparser,
               python3-html5lib,
               python3-listparser,
               python3-lxml,
               python3-pil,
               python3-pygments,
               python3-readability,
               python3-requests,
               python3-tz
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/World/gfeeds
Vcs-Browser: https://salsa.debian.org/python-team/applications/gnome-feeds
Vcs-Git: https://salsa.debian.org/python-team/applications/gnome-feeds.git

Package: gnome-feeds
Architecture: all
Depends: gir1.2-handy-0.0,
         gir1.2-webkit2-4.0,
         python3-arrow,
         python3-bs4,
         python3-feedparser,
         python3-gi,
         python3-html5lib,
         python3-listparser,
         python3-lxml,
         python3-pil,
         python3-pygments,
         python3-readability,
         python3-requests,
         python3-tz,
         xdg-utils,
         ${misc:Depends},
         ${python3:Depends}
Description: RSS/Atom feed reader for GNOME
 GNOME-Feeds is an RSS/Atom feed reader with an adaptative UI.
 It is a Python3 GTK based application with a small screen compatible
 graphical user interface. It supports importing OPML files.
