=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr needs-root
Depends: at-spi2-core,
         dbus-x11,
         gir1.2-handy-0.0,
         gir1.2-webkit2-4.0,
         python3-arrow,
         python3-bs4,
         python3-feedparser,
         python3-gi,
         python3-html5lib,
         python3-listparser,
         python3-lxml,
         python3-pil,
         python3-pygments,
         python3-readability,
         python3-requests,
         python3-tz,
         xauth,
         xdg-utils,
         xvfb,
         @
