## gnome-feeds 0.14.1+dfsg1

=== debian/changelog ===
gnome-feeds (0.14.1+dfsg1-1) unstable; urgency=medium

  * New upstream version
  * debian/patches: conform to DEP-3
  * debian/patches: added 002_libhandy-0.84.patch
  * debian/control: removed un-used build-depends (help2man)

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 27 Jul 2020 08:53:52 +0000
