=== debian/control ===
--- 
+++ 
@@ -6,11 +6,10 @@
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
                dh-python,
-               help2man,
                libgirepository1.0-dev,
                libglib2.0-dev,
                libgtk-3-dev,
-               libhandy-0.0-dev,
+               libhandy-1-dev,
                libwebkit2gtk-4.0-dev,
                meson,
                python-gi-dev,
@@ -34,7 +33,7 @@
 
 Package: gnome-feeds
 Architecture: all
-Depends: gir1.2-handy-0.0,
+Depends: gir1.2-handy-1,
          gir1.2-webkit2-4.0,
          python3-arrow,
          python3-bs4,
