=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Restrictions: allow-stderr needs-root
 Depends: at-spi2-core,
          dbus-x11,
-         gir1.2-handy-0.0,
+         gir1.2-handy-1,
          gir1.2-webkit2-4.0,
          python3-arrow,
          python3-bs4,
