## gnome-feeds 0.15+dfsg1

=== debian/changelog ===
gnome-feeds (0.15+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Henry-Nicolas Tourneur ]
  * New upstream release
  * d/patches: dropped 002_libhandy-0.84.patch
  * d/tests: mark autopkgtest as superficial

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Mon, 28 Sep 2020 11:30:41 +0000
