=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: gnome-feeds
 Section: gnome
 Priority: optional
-Maintainer: Python Applications Packaging Team <python-apps-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders: Henry-Nicolas Tourneur <debian@nilux.be>
 Build-Depends: appstream-util,
                debhelper-compat (= 13),
@@ -28,8 +28,8 @@
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://gitlab.gnome.org/World/gfeeds
-Vcs-Browser: https://salsa.debian.org/python-team/applications/gnome-feeds
-Vcs-Git: https://salsa.debian.org/python-team/applications/gnome-feeds.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/gnome-feeds
+Vcs-Git: https://salsa.debian.org/python-team/packages/gnome-feeds.git
 
 Package: gnome-feeds
 Architecture: all
