## gnome-feeds 0.16.1+dfsg1

=== debian/changelog ===
gnome-feeds (0.16.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.16.1+dfsg1

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sun, 15 Nov 2020 18:38:52 +0000
