## gnome-feeds 0.16.2%2Bdfsg1

=== debian/tests/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Tests: run-test
-Restrictions: allow-stderr needs-root
+Restrictions: allow-stderr needs-root superficial
 Depends: at-spi2-core,
          dbus-x11,
          gir1.2-handy-1,
