## gnome-feeds 0.16.2+dfsg1

=== debian/changelog ===
gnome-feeds (0.16.2+dfsg1-3) unstable; urgency=medium

  * debian/tests/control: Restore allow-stderr

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 08 Sep 2022 10:37:18 -0400

gnome-feeds (0.16.2+dfsg1-2) unstable; urgency=medium

  * Switch maintainer to Debian GNOME team with maintainer's permission
  * Add patch to switch from webkitgtk 4.0 to 4.1
  * debian/control.in: Update webkitgtk dependency
  * Use Build-Depends-Indep instead of Build-Depends
  * Add Provides: gfeeds
  * Bump Standards-Version to 4.6.1
  * debian/tests/control: Simplify

 -- Jeremy Bicha <jbicha@ubuntu.com>  Wed, 07 Sep 2022 16:32:08 -0400

gnome-feeds (0.16.2+dfsg1-1) unstable; urgency=medium

  * New upstream version 0.16.2+dfsg1 (Closes: #980378)
    Saved articles are no longer stored under ~/.cache but under ~/.config.
    Thanks to Bruno Kleinert for reporting this issue.
  * Set Standard-Version to 4.5.1, no changes needed.
  * d/copyright: update icon copyright.

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Tue, 19 Jan 2021 19:45:49 +0000
