=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-feeds
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bicha <jbicha@ubuntu.com>, Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-gnome,
               dh-sequence-python3,
Build-Depends-Indep: appstream-util <!nocheck>,
                     libgirepository1.0-dev,
                     libglib2.0-dev,
                     libgtk-3-dev,
                     libhandy-1-dev,
                     meson,
                     python-gi-dev,
                     python3-all,
                     python3-arrow,
                     python3-bs4,
                     python3-feedparser,
                     python3-html5lib,
                     python3-listparser,
                     python3-lxml,
                     python3-pil,
                     python3-pygments,
                     python3-readability,
                     python3-requests,
                     python3-tz
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://gitlab.gnome.org/World/gfeeds
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-feeds
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-feeds.git

Package: gnome-feeds
Architecture: all
Depends: gir1.2-handy-1,
         gir1.2-webkit2-4.1,
         python3-arrow,
         python3-bs4,
         python3-feedparser,
         python3-gi,
         python3-html5lib,
         python3-listparser,
         python3-lxml,
         python3-pil,
         python3-pygments,
         python3-readability,
         python3-requests,
         python3-tz,
         xdg-utils,
         ${misc:Depends},
         ${python3:Depends}
Provides: gfeeds
Description: RSS/Atom feed reader for GNOME
 GNOME Feeds (gfeeds) is an RSS/Atom feed reader with an adaptative UI.
 It is a Python3 GTK based application with a small screen compatible
 graphical user interface. It supports importing OPML files.
