## gnome-feeds 2.2.0

=== debian/changelog ===
gnome-feeds (2.2.0-6) unstable; urgency=medium

  [ Simon McVittie ]
  * d/control: Replace libgirepository1.0-dev B-D with
    gobject-introspection
  * d/control: Remove Rules-Requires-Root, unnecessary since trixie
  * d/control: Standards-Version: 4.7.2 (no changes required)

  [ Jeremy Bícha ]
  * debian/watch: Convert to Version: 5

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 14 Sep 2025 08:49:50 -0400

gnome-feeds (2.2.0-5) unstable; urgency=medium

  * Team upload
  * Replace build-dep on obsolete appstream-util with appstream

 -- Matthias Klumpp <mak@debian.org>  Sat, 03 May 2025 09:17:01 +0200

gnome-feeds (2.2.0-4) unstable; urgency=medium

  * Update debian/watch
  * Bump Standards Version to 4.7.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 29 May 2024 14:00:36 -0400

gnome-feeds (2.2.0-3) unstable; urgency=medium

  [ Bruno Kleinert ]
  * Add Depends: python3-lxml-html-clean (Closes: #1068738)

  [ Jeremy Bícha ]
  * Update Homepage
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 21 Apr 2024 07:05:15 -0400

gnome-feeds (2.2.0-2) unstable; urgency=medium

  * debian/control.in: Depend on python3-humanize & python3-magic:
    thanks autopkgtest for helping us notice!
  * debian/copyright: Update Files-Excluded

 -- Jeremy Bícha <jbicha@ubuntu.com>  Mon, 11 Sep 2023 11:37:59 -0400

gnome-feeds (2.2.0-1) unstable; urgency=medium

  * New upstream release (Closes: #1019356 )
  * Build with gtk4, libadwaita, & blueprint-compiler
  * Depend on python3-syndom
  * Drop webkitgtk patch: no longer needed
  * Refresh remaining patch
  * Cherry-pick patches to fix build with latest blueprint-compiler
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 10 Sep 2023 13:27:02 -0400
