=== debian/control ===
Source: gnome-feeds
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Jeremy Bícha <jbicha@ubuntu.com>, Henry-Nicolas Tourneur <debian@nilux.be>
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
Build-Depends-Indep: appstream <!nocheck>,
                     blueprint-compiler (>= 0.8),
                     gobject-introspection (>= 1.80),
                     libadwaita-1-dev,
                     libglib2.0-dev,
                     libgtk-4-dev,
                     libwebkitgtk-6.0-dev,
                     meson,
                     python-gi-dev,
                     python3-all,
                     python3-arrow,
                     python3-bs4,
                     python3-feedparser,
                     python3-html5lib,
                     python3-listparser,
                     python3-lxml,
                     python3-lxml-html-clean,
                     python3-pil,
                     python3-pygments,
                     python3-readability,
                     python3-requests,
                     python3-syndom,
                     python3-tz
Standards-Version: 4.7.2
Homepage: https://gfeeds.gabmus.org/
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-feeds
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-feeds.git

Package: gnome-feeds
Architecture: all
Depends: gir1.2-adw-1,
         gir1.2-webkit-6.0,
         python3-arrow,
         python3-bs4,
         python3-feedparser,
         python3-gi,
         python3-html5lib,
         python3-humanize,
         python3-listparser,
         python3-lxml,
         python3-lxml-html-clean,
         python3-magic,
         python3-pil,
         python3-pygments,
         python3-readability,
         python3-requests,
         python3-syndom,
         python3-tz,
         xdg-utils,
         ${misc:Depends},
         ${python3:Depends}
Provides: gfeeds
Description: RSS/Atom feed reader for GNOME
 GNOME Feeds (gfeeds) is an RSS/Atom feed reader with an adaptative UI.
 It is a Python3 GTK based application with a small screen compatible
 graphical user interface. It supports importing OPML files.
