=== debian/tests/control ===
Tests: run-test
Restrictions: allow-stderr superficial
Depends: @,
         at-spi2-core,
         dbus-x11,
         xauth,
         xvfb
